﻿.forget-box{
    display: block;
    width: 100%;
    margin-top: 87px;
    font-size: 0;
    background-color: #f5f5f5;
}
.forget-form-list,
.forget-form-verification{
    text-align: center;
    margin-top: 30px;
}
.forget-form-list-title{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    margin-right: 15px;
}
.forget-form-list input{
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    box-sizing: border-box;
    padding: 7px 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.forget-form-verification{
    width: 385px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.forget-form-img{
    width: 68px;
    height: 31px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-color: #ccc;
}
.forget-form-input{
    width: calc(100% - 83px);
    display: inline-block;
    vertical-align: middle;
}
.forget-form-list::placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.forget-form-list:-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.forget-form-list::-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.forget-button{
    display: block;
    text-align: center;
    border: none;
    background-color: #389cd2;
    color: #fff;
    width: 180px;
    height: 36px;
    margin: 0 auto;
    cursor: pointer;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 1px;
    transition: all .3s linear;
    margin-top: 30px;
}
.member-forget-box{
    width: 100px;
}
.forget-button:hover{
    background-color: #043148;
    color: #fff;
}
@media only screen and (max-width: 1200px){
    .forget-box{
        margin-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .forget-box{
        margin-top: 62px;
    }
}
@media only screen and (max-width: 800px){
    .forget-box{
        margin-top: 54px;
    }
}
@media only screen and (max-width: 600px){
    .forget-form-list-title{
        font-size: 14px;
    }
    .forget-form-list input{
        width: 200px;
        font-size: 12px;
    }
    .forget-form-verification{
        width: 280px;
    }
}
@media only screen and (max-width: 400px){
    .forget-box{
        margin-top: 49px;
    }
    .forget-form-list-title{
        font-size: 12px;
    }
    .forget-form-list, 
    .forget-form-verification{
        margin-top: 20px;
    }
    .forget-form-verification{
        width: 272px;
    }
    .forget-form-img{
        width: 80px;
        margin-right: 15px;
    }
    .forget-form-input{
        width: calc(100% - 95px);
    }
    .forget-form-verification input{
        width: 170px;
    }
}
